CAGE 3GW40
W L GORE & ASSOCIATES INC DIV ELECTRONIC PROCUCTS DIVISION
- CAGE code
- 3GW40
- Street
- 402 VIEVES WAY
- City
- ELKTON
- State
- MD
- Postal code
- 21921-3936
- Country
- UNITED STATES
- Part numbers listed
- 890
NSNs listed under this CAGE
| NSN | Item name | Part number |
|---|---|---|
| 5995-01-104-9924 | CABLE ASSEMBLY,RADIO FREQUENCY | P2T0FN01022.0 |
| 5995-01-095-4141 | CABLE ASSEMBLY,RADIO FREQUENCY | P2T0FV71030.0 |
| 5995-01-190-9720 | CABLE ASSEMBLY,RADIO FREQUENCY | P2T11N01060.0 |
| 5995-01-191-4870 | CABLE ASSEMBLY,RADIO FREQUENCY | P2T1FN01048.0 |
| 6150-01-272-1779 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P2T1LT1L-136.00 |
| 5995-01-190-9721 | CABLE ASSEMBLY,RADIO FREQUENCY | P2V01N01045.0 |
| 5995-01-261-2047 | CABLE ASSEMBLY,RADIO FREQUENCY | P2Z26Z26048.0 |
| 5995-01-398-2707 | CABLE ASSEMBLY,RADIO FREQUENCY | P6R01Q01016.0 |
| 5995-01-398-5849 | CABLE ASSEMBLY,RADIO FREQUENCY | PG-A00-R02-144.0 |
| 5995-01-217-3482 | CABLE ASSEMBLY,RADIO FREQUENCY | PG-C01-C01-030-0 |
| 5995-01-217-1317 | CABLE ASSEMBLY,RADIO FREQUENCY | PG-C01-C11-022-0 |
| 5995-01-331-1372 | CABLE ASSEMBLY,RADIO FREQUENCY | PG-C01-C11-180.0 |
| 5995-01-217-3483 | CABLE ASSEMBLY,RADIO FREQUENCY | PG-C01-S01-606.0 |
| 5995-01-232-9261 | CABLE ASSEMBLY,RADIO FREQUENCY | PGCL1QL1048.1 |
| 5995-01-411-0411 | CABLE ASSEMBLY,RADIO FREQUENCY | PGK00R01144.0 |
| 5995-01-336-1370 | CABLE ASSEMBLY,RADIO FREQUENCY | PGN01N01035.0 |
| 5995-01-223-8079 | CABLE ASSEMBLY,RADIO FREQUENCY | PGN01T01057.0 |
| 5995-01-168-6913 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | PGP01S01036-0 |
| 5995-01-168-6921 | CABLE ASSEMBLY,RADIO FREQUENCY | PGP01Z02036.0 |
| 5995-01-233-0219 | CABLE ASSEMBLY,RADIO FREQUENCY | PGPL1PL1084.0 |
| 5995-01-118-9757 | CABLE ASSEMBLY,RADIO FREQUENCY | PGQ010126042.0 |
| 5995-01-232-9259 | CABLE ASSEMBLY,RADIO FREQUENCY | PGQ01Q01046.0 |
| 5995-01-298-6608 | CABLE ASSEMBLY,RADIO FREQUENCY | PGQ01Q01072.0 |
| 5995-01-232-9260 | CABLE ASSEMBLY,RADIO FREQUENCY | PGQL1QL1036.0 |
| 5995-01-168-6921 | CABLE ASSEMBLY,RADIO FREQUENCY | PGZ26Z02036.0 |
| 5305-01-527-7903 | SCREW,MACHINE | PMF100320 |
| 5995-01-162-5433 | CABLE ASSEMBLY,RADIO FREQUENCY | PWB11B01030.0 |
| 5995-01-118-5062 | CABLE ASSEMBLY,RADIO FREQUENCY | Q01Q01037.0 |
| 5995-01-104-9924 | CABLE ASSEMBLY,RADIO FREQUENCY | R2-T0FN01422.0 |
| 5995-01-089-0110 | CABLE ASSEMBLY,RADIO FREQUENCY | R22N01B01048.0 |
| 5995-01-104-9925 | CABLE ASSEMBLY,RADIO FREQUENCY | R2N01N01018.0 |
| 5995-01-104-9926 | CABLE ASSEMBLY,RADIO FREQUENCY | R2N01N01020-0 |
| 5995-01-104-9927 | CABLE ASSEMBLY,RADIO FREQUENCY | R2N01N01022.0 |
| 5995-01-104-9928 | CABLE ASSEMBLY,RADIO FREQUENCY | R2N01N01026.0 |
| 5995-01-104-9929 | CABLE ASSEMBLY,RADIO FREQUENCY | R2N01N01028.0 |
| 5995-01-259-9026 | CABLE ASSEMBLY,RADIO FREQUENCY | R2N01N01038.8 |
| 5995-01-079-3269 | CABLE ASSEMBLY,RADIO FREQUENCY | R2N01N01041.0 |
| 5995-01-262-8980 | CABLE ASSEMBLY AND REEL | R2N01N01051.0 |
| 5995-01-262-8981 | CABLE ASSEMBLY AND REEL | R2N01N01053.0 |
| 5995-01-195-3297 | CABLE ASSEMBLY,RADIO FREQUENCY | R2N01S11019.0 |
| 5995-01-262-8979 | CABLE ASSEMBLY AND REEL | R2N21N01049.0 |
| 5995-01-262-8976 | CABLE ASSEMBLY AND REEL | R2N21N21012.3/270 |
| 5995-01-262-8978 | CABLE ASSEMBLY AND REEL | R2N21N21030.0/270 |
| 5995-01-195-3300 | CABLE ASSEMBLY,RADIO FREQUENCY | R2N21S11018.0/18.0 |
| 5995-01-396-4213 | CABLE ASSEMBLY,RADIO FREQUENCY | R2Q01Q01036.0 |
| 5995-01-399-0318 | CABLE ASSEMBLY,RADIO FREQUENCY | R2Q01Q01084.0 |
| 5995-01-408-1685 | CABLE ASSEMBLY,RADIO FREQUENCY | R2Q01Q01090.0 |
| 5995-01-408-1689 | CABLE ASSEMBLY,RADIO FREQUENCY | R2Q01Q01116.0 |
| 5995-01-142-6397 | CABLE ASSEMBLY,RADIO FREQUENCY | R2R01R01024.0 |
| 5995-01-067-6310 | CABLE ASSEMBLY,RADIO FREQUENCY | R2R01R06072.0 |
| 6150-01-480-4219 | CABLE ASSEMBLY,PRINTED,FLEXIBLE | R2R01S11025.0/090 |
| 5995-01-082-5401 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S01N01036.0 |
| 5995-01-101-7327 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S01N01044.0 |
| 5995-01-410-7553 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S01Q01206.0 |
| 5995-01-194-8268 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S01S01020.0 |
| 5995-01-071-4685 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S01S01120.0 |
| 5995-01-069-2287 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S01S06015.0 |
| 5995-01-067-6308 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S01S06036.0 |
| 5995-01-138-5609 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S01S310480 |
| 5995-01-120-3362 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S01T01018.0 |
| 5995-01-117-4302 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S13504019.0 |
| 5995-01-082-3379 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S31N01036.0 |
| 5995-01-161-6751 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S31S31006.0/180 |
| 5995-01-095-4140 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S31S31008.2 |
| 5995-01-082-5400 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S3IN01030.0 |
| 5995-01-408-3971 | CABLE ASSEMBLY,RADIO FREQUENCY | R2T01Q01028.0 |
| 5995-01-410-7552 | CABLE ASSEMBLY,RADIO FREQUENCY | R2T01T01168.0 |
| 5995-01-150-2723 | CABLE ASSEMBLY,RADIO FREQUENCY,B | R2T0FN01022.0 |
| 5995-01-195-3298 | CABLE ASSEMBLY,RADIO FREQUENCY | R2T1LS01116.0 |
| 5995-01-219-3057 | CABLE ASSEMBLY,RADIO FREQUENCY | R2Z26Z26010.0 |
| 5995-01-283-0401 | CABLE ASSEMBLY,RADIO FREQUENCY | R2Z26Z26010.5 |
| 5995-01-127-6937 | CABLE ASSEMBLY,RADIO FREQUENCY | R2Z26Z26036.0 |
| 5995-01-345-0638 | CABLE ASSEMBLY,RADIO FREQUENCY | R3C01C01240.0 |
| 5995-01-398-2710 | CABLE ASSEMBLY,RADIO FREQUENCY | R3C01Q11120.0 |
| 5995-01-253-3392 | CABLE ASSEMBLY,RADIO FREQUENCY | R3C11N01090.0 |
| 5995-01-259-6074 | CABLE ASSEMBLY,RADIO FREQUENCY | R3N01N21150.0 |
| 5995-01-259-6073 | CABLE ASSEMBLY,RADIO FREQUENCY | R3N21N01186.0 |
| 5995-01-253-5191 | CABLE ASSEMBLY,RADIO FREQUENCY | R3N21N21108.0/180 |
| 5995-01-173-2970 | CABLE ASSEMBLY,RADIO FREQUENCY | R3P01P01048.0 |
| 5995-01-398-2709 | CABLE ASSEMBLY,RADIO FREQUENCY | R3Q01R21120.2 |
| 5935-01-241-5324 | CONNECTOR,PLUG,ELECTRICAL | R3S01C01260.0 |
| 5995-01-201-4133 | CABLE ASSEMBLY,RADIO FREQUENCY | R3S01S01059.0 |
| 5995-01-201-4134 | CABLE ASSEMBLY,RADIO FREQUENCY | R3S01S01063.0 |
| 5995-01-201-9210 | CABLE ASSEMBLY,RADIO FREQUENCY | R3S01S01069.0 |
| 5995-01-232-4923 | CABLE ASSEMBLY,RADIO FREQUENCY | R3S01S01140.0 |
| 5995-01-259-6075 | CABLE ASSEMBLY,RADIO FREQUENCY | R3T01N21022.3 |
| 5995-01-296-7150 | CABLE ASSEMBLY,RADIO FREQUENCY | R3T01N21036.5 |
| 5995-01-395-8364 | CABLE ASSEMBLY,RADIO FREQUENCY | R5R01R01048.0 |
| 5995-01-386-1372 | CABLE ASSEMBLY,RADIO FREQUENCY | R6C01C01180.0 |
| 5995-01-345-2811 | CABLE ASSEMBLY,RADIO FREQUENCY | R6C01C01240.0 |
| 6145-01-524-5179 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN6159 |
| 6145-01-696-4858 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN9034-24 |
| 5935-01-535-9689 | SHELL,ELECTRICAL CONNECTOR | RFC-280 |
| 5995-01-551-6024 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC000704 |
| 5995-01-551-6031 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC000705 |
| 5995-01-551-6140 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC000706 |
| 5995-01-551-6163 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC000707 |
| 5895-01-498-1830 | CABLE,HIGH SPEEN IN | RFC102-01-7.0 |
| 5995-01-691-8733 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC1029-305 |
| 5995-01-691-8734 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC1029-307 |
About CAGE codes
A Commercial and Government Entity (CAGE) code identifies a supplier or government activity. Part numbers in the federal catalog are listed with the CAGE code of the company that designs or controls them, so this list shows the items this CAGE is a reference source for.